@media only screen and (min-width: 1600px) {
    body {
        font-size: 14px;
    }

    #container {
        width: 1600px;
        margin: 0 auto;
    }

    #header {
        height: 199px;
        width: 1600px;
        background-image: url("../images/header_1600.jpg");
    }

    #footer {
        height: 188px;
        width: 1600px;
        background-image: url("../images/footer_1600.jpg");
    }

    #footercontainer {
        position: absolute;
        top: 18px;
        left: 250px;
        width: 1100px;
    }

    #cover {
        height: 566px;
        width: 800px;
        background-image: url("../images/left_1600.jpg");
    }

    #verantalink {
        position: absolute;
        right: 210px;
        bottom: 45px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
    body {
        font-size: 10px;
    }

    #container {
        width: 1100px;
        margin: 0 auto;
    }

    #header {
        height: 137px;
        width: 1100px;
        background-image: url("../images/header_1100.jpg");
    }

    #footer {
        height: 129px;
        width: 1100px;
        background-image: url("../images/footer_1100.jpg");
    }

    #footercontainer {
        position: absolute;
        top: 10px;
        left: 180px;
        width: 740px;
    }

    #cover {
        height: 389px;
        width: 550px;
        background-image: url("../images/left_1100.jpg");
    }

    #verantalink {
        position: absolute;
        right: 145px;
        bottom: 30px;
    }
}

@media only screen and (max-width: 1199px) {
    body {
        font-size: 8.5px;
    }

    #container {
        width: 800px;
        margin: 0 auto;
    }

    #header {
        height: 100px;
        width: 800px;
        background-image: url("../images/header_800.jpg");
    }

    #footer {
        height: 94px;
        width: 800px;
        background-image: url("../images/footer_800.jpg");
    }

    #footercontainer {
        position: absolute;
        top: 10px;
        left: 120px;
        width: 560px;
    }

    #cover {
        height: 283px;
        width: 400px;
        background-image: url("../images/left_800.jpg");
    }

    .lastpage {
        font-size: 7.5px;
    }
    .lastpage img {
        width: 60%;
    }

    #verantalink {
        position: absolute;
        right: 105px;
        bottom: 25px;
    }
}

html, body {
    margin: 0;
    padding: 0;
    background-color: black;
    color: black;
    font-family: verdana;
}

#logo {
    margin-bottom: 10px;
}

/* Ã¤lÃ¤ tyylitÃ¤ tÃ¤tÃ¤ */
#firstpage, #lastpage {
    display: none;
}

.lastpage {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 1% 1% 1% 1%;
    background-color: #595959;
    height: 100%;
    width: 100%;
}

.lastpagecell {
    margin-top: 1em;
    width: 47%;
    float: left;
}

.lastpage h1 {
    font-size: 1.5em;
    margin: 0.1em 0.1em 0.1em 0.1em;
    padding: 1em 0.1em 0.1em 0.1em;
    color: #9ac400;
    clear: both;
}

.lastpage h1 a {
   color: #9ac400;
   text-decoration: none;
}

.lastpage h2 {
    font-size: 1.3em;
    margin: 0.05em 0.05em 0.05em 0.05em;
    padding: 0.05em 0.05em 0.05em 0.05em;
    
}
.downloadcell {
    background-color: #1c1c1c;
    padding: 5px 5px 5px 5px;
}
.downloadcell h2 {
    color: white;
}

.lastpage a {
    z-index: 10000;
}

#menu {
    margin: 10px 0px 10px 0px;
    height: 90px;
}

#menu .menuitem {
    width: 135px;
    background-color: #1c1c1c;
    height: 90px;
    float: left;
    margin-right: 6px;
    text-align: center;
}

#menu .disablebutton {
    background-color: #1c1c1c !important;
}

#menu .etusivu { background-color: #9ac400; }
#menu .elamykset { background-color: #ee7514; }
#menu .huvilat { background-color: #3a3a3a; }
#menu .yhteys { background-color: #9d5208; }
#menu .uutiset { background-color: #0b77c2; }

#menu .lastblock {
    background-color: #ffc000;
    margin-right: 0px;
}

#menu .menuitem a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: white;
    font-weight: bold;
    line-height: 90px;
}

a {
    outline: none;
    color: #ee7514;
}

.activecontent {
}

#verticalcontentblock {
    width: 90000px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#contentcontainer {
    position: absolute;
    width: 840px;
    overflow: hidden;
    height: 500px;
}

.content {
    float: left;
    width: 840px;
}

.footercell {
    width: 30%;
    float: left;
    margin-right: 1%;
}

#footer h2 {
    font-size: 1.3em;
    margin: 0.2em 0px 0.2em 0px;
    padding: 0px 0px 0px 0px;
}

#footer {
    position: relative;
}

#header h1 {
    display: none;
}

#prevbutton {
    position: Absolute;
    top: 15%;
    left: 5%;
    cursor: pointer;
}

#nextbutton {
    position: Absolute;
    top: 15%;
    right: 5%;
    cursor: pointer;
}

#footerlinks {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

#footerlinks ul {
    display: none;
    margin: 0;
}

#footerlinks h1 {
    margin: 0;
    font-size: 1.2em;
}

#footerlinks a {
    color: black;
}

#footercontainer {
    position: relative;
}

#verantalink a {
    color: black !important;
}

#slideimages {
    display: none;
}

#latestblog {
    background-color: #D1782A;
    margin: 0% 12% 3% 12%;
    padding: 1% 1%;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

#latestblog a {
    color: black !important;
}